body
{
  b/ackground-color:#dddddd;
  background-color:white;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
  margin: auto;
  font-size: 99.9%;
  font-family: verdana,tahoma,arial,sans-serif;
  visibility: visible;
}

div
{
  color: #535352;
}

a
{
	outline:none;
}

a:link
{
  color: #0080c6;
  text-decoration: none;
}

a:visited
{
  color: #0080c6;
  text-decoration: none;
}

a:hover
{
  color: #0080c6;
  text-decoration: underline;
}

a:active
{
  color: #0080c6;
  text-decoration: none;
}

p
{
  padding-top: 0em;
  color: #535352;
}

small, .small
{
  font-size: 0.75em;
  color: #535352;
}

h1
{
  font-size: 2em;
  color: #535352;
}

h2
{
  font-size: 1.5em;
  color: #535352;
}

img
{
  border: none;
}

input, select, textarea
{
  color: #535352;
  background-color: #ffffff;
  border: none;
  font-size: 1em;
}

input.text
{
  width: 98%;
}

input.submit, input.button
{
  border: 1px solid #535352;
  background-color: #ffffff;
}


table
{
  color: #535352;
  text-align: left;
}

div.error
{
	color: red;
	border: solid 1px;
	padding: 3px 3px 3px 30px;
	border-radius: 6px;
	font-size: 0.9em;
	background: url(../images/error.png) no-repeat 5px 3px;
	line-height: 20px;
}

.page_container
{
  position: relative;
  width: 960px;
  margin: auto auto auto auto;
  background: transparent;
	height:auto;
}

.page_header
{
  b/ackground: transparent url(../images/header_bg.png) repeat-x;
  position: relative;
  width: 100%;
  height: 111px;
}

.page_header img
{
  border: none;
}

.logo_holder
{
  float:left;
  width: 240px;
  h/eight: 156px;
	text-align: center;
}

.logo
{
  width: 200px;
  he/ight: 156px;
}

.util-menu
{
  width: 100px;
	text-align: right;
  font-size: 0.75em;
	float:right;
  margin-right: 5px;
	background-color:#88a13f;
	border-bottom-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
}

.util-menu a
{
	color: white;
}

.util-menu .item
{
	width:71px;
	height:20px;
	line-height:19px;
	text-align:left;
	font-weight:bold;
	margin-top:2px;
	margin-left:2px;
	padding-left:23px;
	color:white;
	background: transparent url("../images/contact_small.png") no-repeat 2px 0;
}

.nav-menu
{
	list-style:none;
	display:block;
	height:30px;
	width:710px;
	b/ackground-color: #0080c6;
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0 0;
	border: solid #535454 2px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	b/ehavior: url(/switchon/style/border-radius.htc);
	float:left;
	margin-top:57px;
	margin-left:5px;
	padding:0;
}

.nav-menu li
{
	display: block;
	float: left;
}

.nav-menu a
{
	color:white;
}

.nav-menu a:hover
{
	text-decoration:none;
}

.nav-menu .item
{
	display:block;
	width:98px;
	float:left;
	height: 26px;
	margin:2px 1px 0 1px;
	line-height:24px;
	font-weight:bold;
	text-align:center;
	b/order-right:solid 2px white;
	b/ackground-color: #0080c6;
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0 -1px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.nav-menu .item.first
{
	margin-left:2px;
	width:97px;
	b/order-top-left-radius:6px;
	-/webkit-border-top-left-radius:6px;
	-/moz-border-radius-topleft:6px;
	b/order-bottom-left-radius:6px;
	-/webkit-border-bottom-left-radius:6px;
	-/moz-border-radius-bottomleft:6px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.nav-menu .item.last
{
	margin-right:2px;
	width:97px;
	b/order-top-right-radius:6px;
	-/webkit-border-top-right-radius:6px;
	-/moz-border-radius-topright:6px;
	b/order-bottom-right-radius:6px;
	-/webkit-border-bottom-right-radius:6px;
	-/moz-border-radius-bottomright:6px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.nav-menu .item:hover
{
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0px -61px;
	b/order-top:solid 1px white;
	b/order-bottom:solid 1px white;
	h/eight: 24px;
	l/ine-height:22px;
	b/ackground-color: gray;
	color: silver;
}

.nav-menu .item.first:hover
{
	w/idth:95px;
	b/order-left:solid 1px white;
}

.nav-menu .item.last:hover
{
	w/idth:97px;
	b/order-right:solid 1px white;
}

.nav-menu .item.hot
{
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0px -31px;
	b/order-top:solid 1px white;
	b/order-bottom:solid 1px white;
	h/eight: 24px;
	l/ine-height:22px;
	b/ackground-color: #88a13f;
}

.nav-menu .item.hot.first
{
	w/idth:95px;
	b/order-left:solid 1px white;
}

.nav-menu .item.hot.last
{
	w/idth:97px;
	b/order-right:solid 1px white;
}

.nav-submenu
{
	list-style:none;
	display:block;
	height:26px;
	wi/dth:200px;
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0 -3px;
	b/ackground-color: #0080c6;
	border: solid #535454 2px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	b/ehavior: url(/switchon/style/border-radius.htc);
	float:left;
	margin-top:-33px;
	margin-left:0px;
	padding:0;
}

.nav-submenu a:hover
{
	text-decoration:none;
}

.nav-submenu .item
{
	width:98px;
	float:left;
	height: 22px;
	margin:2px 1px 0 1px;
	line-height:20px;
	font-weight:bold;
	color:white;
	text-align:center;
	b/order-right:solid 2px white;
	b/ackground-color: #0080c6;
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0 -3px;
}

.nav-submenu .item.first
{
	margin-left:2px;
	width:97px;
	b/order-top-left-radius:6px;
	-/webkit-border-top-left-radius:6px;
	-/moz-border-radius-topleft:6px;
	b/order-bottom-left-radius:6px;
	-/webkit-border-bottom-left-radius:6px;
	-/moz-border-radius-bottomleft:6px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.nav-submenu .item.last
{
	margin-right:2px;
	width:97px;
	b/order-top-right-radius:6px;
	-/webkit-border-top-right-radius:6px;
	-/moz-border-radius-topright:6px;
	b/order-bottom-right-radius:6px;
	-/webkit-border-bottom-right-radius:6px;
	-/moz-border-radius-bottomright:6px;
	b/order-right:none;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.nav-submenu .item:hover
{
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0px -63px;
	b/order-top:solid 1px white;
	b/order-bottom:solid 1px white;
	h/eight: 20px;
	l/ine-height:18px;
	b/ackground-color: gray;
}

.nav-submenu .item.first:hover
{
	m/argin-left:2px;
	w/idth:95px;
	b/order-left:solid 1px white;
}

.nav-submenu .item.last:hover
{
	m/argin-right:2px;
	w/idth:97px;
	b/order-right:solid 1px white;
}

.nav-submenu .item.hot
{
	background: transparent url('../images/nav-menu-bg.png') repeat-x 0px -33px;
	b/order-top:solid 1px white;
	b/order-bottom:solid 1px white;
	h/eight: 20px;
	l/ine-height:18px;
	b/ackground-color: #88a13f;
}

.nav-submenu .item.hot.first
{
	w/idth:95px;
	b/order-left:solid 1px white;
}

.nav-submenu .item.hot.last
{
	w/idth:97px;
	b/order-right:solid 1px white;
}

.button
{
	position:relative;
  width: 100px;
  height: 70px;
  background: transparent url(../images/button.png) no-repeat 0 0;
  float: left;
  text-align: center;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  margin-right: 5px;
  top: 71px;
	z-index:1;
}

.button:hover
{
  background: transparent url(../images/button_over.png) no-repeat 0 0;
}

.button_hot
{
	position:relative;
  width: 100px;
  height: 70px;
  background: transparent url(../images/button_hot.png) no-repeat 0 0;
  float: left;
  text-align: center;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  margin-right: 5px;
  top: 71px;
	z-index:1;
}

.button a
{
	color:#ffffff;
}

.menu_link
{
	color:#ffffff;
	text-decoration: none;
}

.subbutton
{
	position:relative;
  width: 80px;
  height: 44px;
  background: transparent url(../images/subbutton.png) no-repeat 0 0;
  text-align: center;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
	font-size:14px;
  top: 42px;
	z-index:999;
	float:left;
	left: 175px;
	margin-right: 5px;
}

.subbutton:hover
{
  background: transparent url(../images/subbutton_over.png) no-repeat 0 0;
}

.subbutton.hot
{
  background: transparent url(../images/subbutton_hot.png) no-repeat 0 0;
}

.page_footer
{
  position: relative;
  margin-left: 5px;
	margin-top: 10px;
  width: 950px;
  height: 3em;
  clear: left;
  text-align: center;
  line-height: 3em;
  background: #88a13f;
	color: white;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	behavior: url(style/border-radius.htc);
}

.page_footer small
{
	color: white;
}

.side_bar
{
  background: transparent;
  position: relative;
  width: 220px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
  overflow: hidden;
  float: left;
	min-height: 30em;
}

.side_content
{
	width: 216px;
	border: solid #88a13f 2px;
	margin-bottom:10px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior: url(style/border-radius.htc);
	background-color: white;
}

.side_content h2
{
	margin:0px;
	padding-left:23px;
	padding-bottom:5px;
	width:194px;
	color:white;
	font-size:1em;
	background-color: #88a13f;
}

.side_content .content
{
	padding:2px;
}

#side_client h2
{
	background: #88a13f url("../images/client_small.png") no-repeat 5px 2px;
}

#side_testi h2
{
	background: #88a13f url("../images/say_small.png") no-repeat 3px 2px;
}

#side_testi q
{
	display:block;
	padding: 5px;
	font-size:0.9em;
}

#side_testi em
{
	margin-top:0.2em;
	display:block;
	text-align:right;
	font-size:0.7em;
	font-weight:bold;
	padding: 5px;
}

.main_container
{
  background: transparent;
  position: relative;
  width: 700px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
  overflow: hidden;
	min-height: 30em;
	float:left;
}

.main_container.wide
{
  width: 940px;
}

.button_text
{
	color: white;
}

/* Form definitions */

fieldset
{
	border:none;
}

label {
	display: block;
  color: #222;
  font-size: 50%;
	text-transform:lowercase;
}

form input, select, textarea
{
  color: #222;
  background-color: #fff;
  border: 1px solid #222;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	behavior: url(style/border-radius.htc);
  font-size: 1em;
	width: 180px;
}

form input:active, select:active, textarea:active
{
  color: #222;
  background-color: #fff;
  border: 1px solid #0080c6;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	behavior: url(style/border-radius.htc);
  font-size: 1em;
	width: 180px;
}

form .helper
{
	font-size:75%;
	float: right;
}

.portfolio_show
{
	margin:5px 0 0 -5px;
	height: 360px;
}

.portfolio_item
{
	w/idth: 336px;
	height: 355px;
	margin: 5px 0 0 0;
	float:left;
	clear:left;
	background-color: transparent;
}

.portfolio_item .info
{
	padding-top: 50px;
	width: 685px;
	height: 250px;
	padding:0px 5px 10px 10px;
	margin: 50px 5px 0 0;
	float:left;
	background-color: silver;
	b/ackground-color: transparent;
	border: solid #545353 2px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.portfolio_item .image
{
	width:400px;
	height:350px;
	margin:-50px 5px 0 0;
	float:left;
	border: solid #333333 2px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

.portfolio_item .info small
{
	display:block;
	font-size: 0.6em;
	padding-top: 1em;
	font-weight:bold;
}

.portfolio_item .info h2
{
	margin:0;
	font-size: 1.1em;
	font-weight: normal;
}

.portfolio_item .info p
{
	margin:0;
}

.portfolio_item .info .link
{
	display: block;
	width: 275px;
	float:left;
}

#pager
{
	padding: 0;
	margin: 15px;
}

#pager li
{
	display:block;
	list-style: none;
	float:left;
	background-color:#333333;
	padding: 3px;
	margin: 2px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	b/ehavior: url(/switchon/style/border-radius.htc);
}

#pager li.activeSlide
{
	background-color:#0080c6;
}

.portfolio_title
{
	float: left;
	width: 60px;
	text-transform:lowercase;
	font-size: 10px;
	font-weight: bold;
	margin-top: 5px;
}

.portfolio_detail
{
	float: left;
	width: 276px;
	font-size: 10px;
	margin-top: 5px;
}

#portfolio1:hover
{
	background: transparent url(../portfolio/thumbs/vprint.jpg) no-repeat center;
}

#portfolio1
{
	background: transparent url(../portfolio/thumbs/vprint_bw.jpg) no-repeat center;
	width:336px;
	height:206px;
}

#portfolio2:hover
{
	background: transparent url(../portfolio/thumbs/orientsourcing.jpg) no-repeat center;
}

#portfolio2
{
	background: transparent url(../portfolio/thumbs/orientsourcing_bw.jpg) no-repeat center;
	width:336px;
	height:206px;
}

#portfolio3:hover
{
	background: transparent url(../portfolio/thumbs/glennalderson.jpg) no-repeat center;
}

#portfolio3
{
	background: transparent url(../portfolio/thumbs/glennalderson_bw.jpg) no-repeat center;
	width:336px;
	height:206px;
}

.title
{
	color:#88a13f;
}

.page_title
{
	width:700px;
	h/eight:200px;
	margin-left:-5px;
	background-color:#88a13f;
	padding:5px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(style/border-radius.htc);
}

.page_title .slideshow
{
	width:692px;
	height:162px;
	overflow:hidden;
	background-color:white;
	p/adding:4px;
	border:solid white 4px;
	border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	behavior: url(style/border-radius.htc);
}

.page_title .slideshow img
{
	m/argin:4px;
	h/eight:170px;
	w/idth:700px;
}

.page_title h1
{
	color:white;
	font-size:1.6em;
	margin-top:0px;
	margin-bottom:0;
}

.contact_labels
{
  margin-left: 1.5em;
  float: left;
  width: 40px;
	font-size:8px;
  line-height: 20px;
	height:3.75em;
	text-transform:lowercase;
	color:#88a13f;
	font-weight:bold;
}

.contact_values
{
  margin-bottom: 2em;
  float: left;
  width: 16em;
  line-height: 20px;
}

#SkypeButton_Call_switch.on.design_1 img
{
  border:0;
}

#SkypeButton_Call_switch.on.design_1 p
{
  margin:0;
}

.twocolumn_content
{
	width: 350px;
	float:left;
}

.power
{
	color: #0080c6;
}

.invisible
{
	visibility:hidden;
}

.hidden
{
	display:none;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-moz-binding: url('./xml/ellipsis.xml#ellipsis');
}

/* Fix's #container not clearing inner floats in firefox */
.floatfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .floatfix {
height: 1%;
}
/* End hide from IE-mac */
